@charset "utf-8";
/* CSS Document */


.bewellpublishdate {
	padding: 5px 0;
	background-color:#c25624;
	color:#fff;
	font-size: 130%;
	text-align: center;
	font-weight: bold;
	margin: -5px 0 0;
}

.middle-bewell-bg {
  background-color: #EBE8E8;
  background-image: url(../images/bewell_hero_1600x400.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% top;
}

.middle-bewell-bg:lang(ar), .middle-bewell-bg:lang(fa) {
  background-color: #EBE8E8;
  background-image: url(../images/bewell_hero_1600x400_rtl.webp) !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% top;

}


@media screen and (min-width: 1200px) and (max-width: 1400px) {

.featurebox-generic h5 {
  height: 80px;
}
	
}